Vulnerability CVE-2008-4625


Published: 2008-10-20   Modified: 2009-01-29

Description:
SQL injection vulnerability in stnl_iframe.php in the ShiftThis Newsletter (st_newsletter) plugin for WordPress allows remote attackers to execute arbitrary SQL commands via the newsletter parameter, a different vector than CVE-2008-0683.

See advisories in our WLB2 database:
Topic
Author
Date
High
Wordpress Plugin st_newsletter (stnl_iframe.php) SQL Injection Vuln
r45c4l
22.10.2008

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

Vendor: Shiftthis
Product: Shifthis newsletter 

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
http://xforce.iss.net/xforce/xfdb/45981
http://www.securityfocus.com/bid/31806
http://www.milw0rm.com/exploits/6777
http://securityreason.com/securityalert/4446
http://secunia.com/advisories/32336

Copyright 2017, cxsecurity.com